Bug 7143 - [UPDATE REQUEST] screen 4.3.1 -> 4.4.0
: [UPDATE REQUEST] screen 4.3.1 -> 4.4.0
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-06-21 09:25 MSD by Andrey Bondrov
Modified: 2016-08-16 00:54 MSD (History)
2 users (show)

See Also:
RPM Package: screen
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-06-21 09:25:17 MSD
New version of screen was released.
Comment 1 Andrey Bondrov 2016-06-21 09:25:45 MSD
Advisory: "Update screen to new version 4.4.0"

https://abf.rosalinux.ru/build_lists/2683348
https://abf.rosalinux.ru/build_lists/2683349
Comment 2 Vladimir Potapov 2016-06-22 15:44:06 MSD
No significant fixes, justifying the update when the platform stabilization.
****************************************************************************
QA Denied
Comment 3 Denis Silakov 2016-08-16 00:54:03 MSD
Let's indeed skip this update for rosa2014.1. New screen will be available in rosa2016.1.